/* Прижимаем футер к низу */
.main-wrapper{
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
.sRates__wrap_new{
	padding: 2.5rem;
}
section#sServices {
    padding-top: 40px;
}
.section-title-2{padding-top: 40px;}

.table-bordered{
	width: 100%;
	text-align:center;

}
.headerBlock__text .maintitle{
	color: #111213;
    font-size: 2.875rem;
    font-weight: 300;
    line-height: 120%;
	    margin-bottom: 1px;
}
.headerBlock__text .maintitle strong{
	font-weight: 500;
}
.color_tabl_price th, .table-bordered td{
	padding: 10px;
}
.color_tabl_price{
	
    color: #fafafa;
    background-image: linear-gradient(90deg,#e54e40 0,#fc7b51);
}
.color-bg {
    background: #fafafa;
	    border-top: 1px solid #fc7b51;
    border-bottom: 1px solid #fc7b51;
}
.price_table h2, .price_table h3 {
    padding: 20px 0;
	text-align:center;
}
.price_table {
    padding-bottom: 30px;
}
.arrow:after{
	content: "";
    display: block;
    width: 8px;
    height: 8px;
    position: absolute;
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    top: 18px;
    right: 12px;
    z-index: 1;
    transform: translateY(10%) rotate(-45deg);
}
.arrow li a, .arrow li span{
	padding: 0.625rem 0.625rem;
    text-transform: none;
}
.menu li.active a:hover {
    text-decoration: underline;
}

.menu ul {
	display: none;
	position: absolute;
	top: 100%;
	background: #000;
	list-style: none;
}
.z-on {z-index:4;}
.swiper{z-index:3;}			
.menu li:hover > ul {
	display:inherit;
}
.top-nav .swiper {
    overflow: visible!important;	
}
.menu ul li {
	min-width:170px;
	width: 250px;
	float:none;
	display:list-item;
	position: relative;
}
.border_z {
	border: #fff 2px dotted;
    background-color: #cb4e3a!important;
	transform: scale(1.2);
}
.sAllServices__item img{
	width: 100%;
    max-height: 125px;
    object-fit: cover;
}
.nopad{padding-top:0!important;}
.not-found__subtitle{
font-size: 24px;
}
.list-marker{padding-left:25px;}
.repair-item.col-md-6 {
    margin-bottom: 15px;
}
.not-found {
    padding-top: 40px;
}
.sert img{object-fit:cover;}
.not-found__text h2{
	color: #4d94f3;
}
.toggle-menu-mobile .inside-menu ul span{
    color: #fff;
    display: inline-block;
    font-size: .9375rem;
    opacity: .7;
    cursor: default;
}
.menu span{
    display: block;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: .1em;
    padding: 1rem 1.625rem;
    text-transform: uppercase;
}
.menu li.active span{
    color: #fff;
}
.sServices__water ul:after, .sSepticService .container:after{
    display: none;
}
.sEmergency .container:after{
    background-image: url(../img/septic-bg-2.png);
    background-repeat: no-repeat;
    background-size: auto;
    bottom: 110px;
    content: "";
    height: 500px;
    position: absolute;
    right: -157px;
    width: 440px;
    z-index: -1;
}
.section--listing{
    padding-top: 0;
}
.sMostPopular__item--link{
    color: #111213;
}
.septic-item__title{
    display: block;
    color: #111213;
}
.portfolio__block{
    margin-top: 40px;
    box-shadow: 0 4px 59px rgb(82 84 91 / 25%);
    background-color: #fff;
    border-radius: 12px;
    padding: 40px;
}
.portfolio-slider__swiper{
    margin-bottom: 25px;
}
.portfolio-slider__slide{
    border-radius: 6px;
    overflow: hidden;
    position: relative;
    height: 0;
    width: 100%;
    padding-bottom: 100%;
}
.portfolio-slider__img{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.portfolio-slider__img img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.portfolio-slider__mark{
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 1000;
    background-color: #fff;
    padding: 5px 10px;
    border-radius: 6px;
    text-transform: uppercase;
    font-weight: 600;
}
.portfolio-thumbs__slide {
    border: 1px solid transparent;
    border-radius: 6px;
    overflow: hidden;
    position: relative;
    height: 0;
    width: 110px;
    padding-bottom: 19%;
    -webkit-transition: all 0.15s ease-in;
    -o-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
}
.portfolio-thumbs .swiper-slide-thumb-active{
    border: 1px solid #484d5f;
}
.portfolio-thumbs__img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.portfolio-thumbs__img img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.portfolio__desc {
    padding: 15px 20px;
    border: 1px solid #e9e9f2;
    border-radius: 12px;
}
.portfolio__desc + .portfolio__desc{
    margin-top: 20px;
    background-color: #f8f8f8;
    border-color: transparent;
}
.desc-portfolio__title {
    font-size: 1.5625rem;
    line-height: 1.2em;
    font-weight: 500;
    margin-bottom: 30px;
}
.desc-portfolio__row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    margin-bottom: 13px;
}
.desc-portfolio__row::before{
    content: "";
    position: absolute;
    bottom: 5px;
    width: 100%;
    left: 0;
    border-bottom: 1px dashed #484d5f;
}
.desc-portfolio__key {
    display: flex;
    align-items: flex-end;
    max-width: 50%;
    color: #484d5f;
    position: relative;
    background-color: #fff;
    padding: 0 5px;
}
.desc-portfolio__val {
    text-align: right;
    font-weight: 500;
    position: relative;
    background-color: #fff;
    padding: 0 5px;
}
.sBeforeAfter__title{
    display: block;
    color: #111213;
}
.page-title{
    margin-bottom: 40px;
}
.sBeforeAfter__btn{
    margin-top: 40px;
    text-align: center;
}
.sMostPopular__amount--var{
    max-width: none;
}
.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    list-style: none;
	padding-top: 1rem;
}
.breadcrumb-item+.breadcrumb-item {
    padding-left: 0.5rem;
}
.breadcrumb-item+.breadcrumb-item:before {
    color: #7f7f7f;
    content: "/";
    float: left;
    padding-right: 0.5rem;
}
.breadcrumb-item a {
    border-bottom: 1px solid;
	color: #272f39;
	transition: 0.3s;
}
.breadcrumb-item span{
    color: #272f39;
}
.breadcrumb-item a:hover {
    border-color: transparent;
}
.top-nav:after {
	display: none;
}
.topLine {
	padding: 20px 0;
}
.toggle-menu-mobile.on .inside-menu {
    z-index: 100000;
}
.main-wrapper {
		overflow: hidden;
	}
.toggle-menu-mobile .inside-menu{
    opacity: 0;
}
.toggle-menu-mobile.on .inside-menu{
    opacity: 1;
}
.sRates {
	--sPT: 3.6875rem;
}
.sAboutCompany {
    --sPT: 0;
}
.sFAQ.sFAQ--var .dd-group__content p{
    max-width: none;
}
.sFAQ--var .dd-group__content ul, .marker-list{
    list-style-type: none;
    margin-left: 0.3125rem;
    margin-top: 1rem;
}
.sFAQ--var .dd-group__content ul li, .marker-list li{
    align-items: center;
    display: flex;
    font-size: 1.125rem;
}
.sFAQ--var .dd-group__content ul li::before, .marker-list li::before{
    background-image: url(../img/svg/red-check.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 110%;
    content: "";
    display: block;
    height: 10px;
    flex: 0 0 10px;
    margin-right: 0.8125rem;
   
}
.sFAQ--var .dd-group__content ol, .numbered-list{
    list-style-type: none;
    margin-left: 0.3125rem;
    margin-top: 1rem;
    counter-reset: li-counter;
    padding-left: 0;
}
.sFAQ--var .dd-group__content ol li, .numbered-list li{
    align-items: center;
    display: flex;
    font-size: 1.125rem;
    position: relative;
    padding-left: 22px;
}
.sFAQ--var .dd-group__content ol li::before, .numbered-list li::before{
    content: counter(li-counter) ".";
    counter-increment: li-counter;
    position: absolute;
    top: 0;
    left: 0;
    color: #FC7B51;
    font-weight: 600;
}
.big-img{
    max-width: 100%;
    display: block;
    margin: 25px 0;
    border-radius: 9px;
    overflow: hidden;
}
.sMostPopular__row--hidden{
    margin-top: 0;
}
.top-text{
    font-size: 18px;
    margin: 20px 0;
    padding: 30px;
    background-color: #fff;
    border: 1px solid #e9e9f2;
    border-radius: 21px;
}

.content-block{
    font-size: 18px;
}
.side-border-block{
    margin: 20px;
    padding: 5px 0 5px 20px;
    border-left: 2px solid #FC7B51;
}
.side-border-block p:last-child{
    margin-bottom: 0;
}
@media (min-width:576px){
    .toggle-menu-mobile .inside-menu ul span{
        font-size: 1.25rem;
    }
}
@media (min-width:1230px){      
    .sSummerProblem + .sContract{
        margin-top: -65px;
    }
}
@media (max-width:991px){
    .portfolio__block{
        padding: 30px;
    }
	.table-bordered{
	width: 100%;
	text-align:center;
	display: block;
    overflow-x: auto;
    white-space: nowrap;
}
}
@media (max-width:767px){
    .desc-portfolio{
        margin-top: 40px;
    }
	.not-found__text {
    text-align: center;
    padding-top: 20px;
}
}
@media (max-width:575px){
    .portfolio__block{
        padding: 20px;
    }
    .desc-portfolio__key, .desc-portfolio__val{
        padding: 0;
        width: 100%;
    }
    .desc-portfolio__row{
        flex-direction: column;
        margin-bottom: 5px;
    }
    .desc-portfolio__val{
        text-align: left;
    }
}